Keyword: (ms07-067) vulnerability in macrovision driver could allow local elevation of privilege (944653)
101967 Total Search   |   Showing Results : 1 - 20
   Next  
Windows that can potentially allow elevation of privilege when exploited successfully. (MS14-040) Vulnerability in Ancillary Function Driver (AFD) Could Allow Elevation of Privilege (2975684) Risk Rating:
(MS10-037) Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Elevation of Privilege (980218) Risk Rating: Important This security update resolves a privately reported vulnerability in
resolves the way the Windows Graphics Component handles bitmap conversions. (MS15-073) Vulnerability in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (3070102) Risk Rating: Important This
of Privilege (2478960) Risk Rating: Important This security update addresses a vulnerability in the Local Security Authority Subsystem Service (LSASS), which could allow elevation of privilege if an
resolves a publicly disclosed vulnerability in Microsoft Windows. The vulnerability could allow elevation of privilege if an attacker logs on to the system and runs a specially crafted application. A local
Client Could Allow Elevation of Privilege (2823482) Risk Rating: Important This security update addresses a vulnerability in the Microsoft Antimalware Client, which could permit an attacker to gain certain
Vulnerabilities in Kernel-Mode Driver Could Allow Elevation of Privilege (3034344) Risk Rating: Important This security update resolves vulnerabilities in Microsoft Windows. The most severe of the vulnerabilities
an affected version of Microsoft Word or other affected Microsoft Office software. (MS14-002) Vulnerability in Windows Kernel Could Allow Elevation of Privilege (2914368) Risk Rating: Important This
Vulnerability in Windows Local Procedure Call Could Cause Elevation of Privilege (2360937) Risk Rating: Important This security update addresses a vulnerability in Microsoft Windows that could allow elevation of
attacker. (MS14-050)Vulnerability in Microsoft SharePoint Server Could Allow Elevation of Privilege (2977202) Risk Rating: Important This security update addresses a vulnerability found in Microsoft
on the affected system. Read more here. (MS11-062) Vulnerability in Remote Access Service NDISTAPI Driver Could Allow Elevation of Privilege (2566454) Risk Rating: Important This security update
Microsoft Windows that when successfully exploited, it could allow elevation of privilege. (MS14-063) Vulnerability in FAT32 Disk Partition Driver Could Allow Elevation of Privilege (2998579) Risk Rating:
that is located in the same network directory as a specially crafted library file. (MS14-025) Vulnerability in Group Policy Preferences Could Allow Elevation of Privilege (2962486) Risk Rating: Important
vulnerability could allow elevation of privilege if an attacker places a malicious .dll file in a local directory on the machine or on a network share. (MS15-064) Vulnerabilities in Microsoft Exchange Server
Kernel-Mode Driver Could Allow Elevation of Privilege (2778930) Risk Rating: Important This patch addresses vulnerability in Microsoft Windows which can allow elevation of privilege once remote attacker
Privilege (3136041) Risk Rating: Important This security update resolves a vulnerability in the Microsoft Web Distributed Authoring and Versioning (WebDAV) client. The vulnerability could allow elevation of
Vulnerability in Task Scheduler Could Allow Elevation of Privilege (2305420) Risk Rating: Important This security update resolves a vulnerability in Windows Task Scheduler, which could allow elevation of
Execution (3143136) Risk Rating: Important This security update resolves a vulnerability in Microsoft Windows. The vulnerability could allow elevation of privilege if successfully exploited by an attacker.
Vulnerability in Remote Procedure Call Could Allow Elevation of Privilege (2849470) Risk Rating: Important This security update resolves a privately reported vulnerability in Microsoft Windows that may allow an
the use of Secure Sockets Layer (SSL) 2.0. (MS15-085) Vulnerability in Mount Manager Could Allow Elevation of Privilege (3082487) Risk Rating: Important This security update resolves a vulnerability in